LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Functions
ldvcallbacks.c File Reference
`#include "main.h"`
`#include "support.h"`
`#include "ldvcallbacks.h"`
`#include "ldvinterface.h"`

## Functions
void | on_camgrab_clicked (LiVESButton *button, livespointer user_data)
void | on_camstop_clicked (LiVESButton *button, livespointer user_data)
void | on_camplay_clicked (LiVESButton *button, livespointer user_data)
void | on_camrew_clicked (LiVESButton *button, livespointer user_data)
void | on_camff_clicked (LiVESButton *button, livespointer user_data)
void | on_cameject_clicked (LiVESButton *button, livespointer user_data)
void | on_camquit_clicked (LiVESButton *button, livespointer user_data)

## Function Documentation

void on_cameject_clicked | ( | LiVESButton * | button,
|  | livespointer | user_data
| ) |  |

void on_camff_clicked | ( | LiVESButton * | button,
|  | livespointer | user_data
| ) |  |

void on_camgrab_clicked | ( | LiVESButton * | button,
|  | livespointer | user_data
| ) |  |

void on_camplay_clicked | ( | LiVESButton * | button,
|  | livespointer | user_data
| ) |  |

void on_camquit_clicked | ( | LiVESButton * | button,
|  | livespointer | user_data
| ) |  |

void on_camrew_clicked | ( | LiVESButton * | button,
|  | livespointer | user_data
| ) |  |

void on_camstop_clicked | ( | LiVESButton * | button,
|  | livespointer | user_data
| ) |  |